<?php

##################################################

# /admin/db-maintain.php

##################################################

define( "TFBCKP_CONFIRM", "Sind Sie sicher das Sie weitermachen wollen?" );

define( "TFBCKP_HEADER", "MUSIK DATENBANK WARTUNG" );

define( "TFBCKP_BACKUP_START", "Musik Datenbank Backup" );
define( "TFBCKP_BACKUP_HELP", "Erstellt ein Backup aller Musik-bezogener Daten (Titel, Interpret, etc.) in einer Textdatei. Diese Dateien können bei Bedarf mit der Importfunktion zu Wiederherstellung oder zur Benutzung mit anderen Programmen verwendet werden." );
define( "TFBCKP_BACKUP_DONE", "Backup-Datei anzeigen" );

define( "TFBCKP_MAINTAIN_START", "Musik Datenbank pflegen" );
define( "TFBCKP_MAINTAIN_HELP", "Diestprogramm, das die ganze Musikdatenbank abfragt und die Einträge löscht, wenn ihre verknüpften lokalen Dateien nicht gefunden werden können.  Dateien mit einer kompletten URL (http://, rtsp://. etc.) werden ungeändert bleiben.  Wenn ein Artist, Album, oder Genre danach ohne Titeln gelassen ist, wird es auch gelöscht werden. Geänderte Dateien werden wiederimportiert, um ihre Daten zu aktualisieren." );
define( "TFBCKP_MAINTAIN_DONE", "Einträge mit fehlende Audiodateien wurden gefunden und aus der Datenbank gelöscht." );
define( "TFBCKP_MAINTAIN_UPDATED", "geänderte Audio-Dateien sind aktualisiert worden." );
define( "TFBCKP_MAINTAIN_MODFIED", "ist geändert worden und wird aktualisiert." );

define( "TFBCKP_DELETE_START", "Musik-bezogene Daten löschen" );
define( "TFBCKP_DELETE_HELP", "Löscht alle Musik-relevanten Daten (Titel, Interpret, etc.). Die Benutzer, deren Einstellungen und Sessiondaten bleiben erhalten. Spiellisten werden gelöscht." );
define( "TFBCKP_DELETE_DONE", "Alle Musik-relevanten Daten wurden gelöscht. Die Benutzereinträge sind weiterhin vorhanden." );

define( "TFBCKP_GENRE_START", "Subgenres generieren" );
define( "TFBCKP_GENRE_HELP", "Diese Funktion generiert automatisch Sub-Genre-Beziehungen zwischen den Genres in der Datenbank. Dies überschreibt möglicherweise die bisherigen Sub-Genre Einstellung.");
define( "TFBCKP_GENRE_DONE", "(Sub-)Genres wurden erzeugt." );
define( "TFBCKP_GENRE_DESC", "verwende Genre-Definition um die Datenbank anzupassen:" );
define( "TFBCKP_GENRE_READ", "Lese Datei mit Sub-Genre Beziehungen ein");

##################################################

?>
